* {
	font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    color: #2F2F2F;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
}

body {
	background	: #334F91;
}

body, td {
	font-size	: 12px;
}


a img {
	border		: 0px;
}

/*img {
	border-color	: #EAAF23;
}*/

div#main {
	position	: absolute;
	background	: url('images/shine_full.jpg') no-repeat;
	left		: 50%;
	width		: 1000px;
	margin-left	: -500px;
	top		: 50%;
	height		: 647px;
	margin-top	: -325px;
}

div#left_swmenu {
	position	: absolute;
	top		: 220px;
	left		: 20px;
	width		: 140px;
	bottom		: 70px;
	z-index		: 100;
}

div#right {
	position	: absolute;
	top		: 105px;
	right		: 10px;
	width		: 110px;
	bottom		: 70px;
	text-align	: center;
}

div#center a {
	color		: #334F91; 	
	text-decoration : none;
}

div#center {
	color: #2F2F2F;
	font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 14px;
	line-height: 25px;
	text-align: left;
	position	: absolute;
	top		: 116px;
	left		: 185px;
	width		: 620px;
	bottom		: 40px;
	overflow	: auto;
	background-color: transparent;
	padding		: 10px 20px 0px 20px;
}

div#footer {
	position	: absolute;
	height		: 30px;
	left		: 300px;
	right		: 40px;
	bottom		: 0px;
    color: #8C8C8C;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 10px;
}

div#footer td {
	font-size	: 9px;
	color		: #FFF;
}

div#footer a {
	color		: #8c8c8c;
	text-decoration	: none;
	font-size: 10px; 
}

#left ul.menu a {
        color           : #fff;
        text-decoration : none;
        line-height     : 20px;
        display         : block;
        padding-left    : 5px;
}

#left ul.menu a:hover {
        color           : #ff0;
        background      : #fff url('images/btn.gif') repeat-y 0px 0px;
}

#left ul.menu {
        position        : relative;
        left            : 12px;
        list-style-type : none;
        padding         : 5px 0px 0px 0px;
        margin          : 0px;
        width           : 130px;
}

#left ul.menu li {
        border-bottom   : 1px solid #ECD087;
}

#left ul.menu li ul {
        list-style-type : none;
        margin          : 0px;
        margin-left     : 15px;
        padding-left    : 0px;
}

#left ul.menu li li {
        border-top      : 0px;
        padding         : 0px;
}

.componentheading,
.contentheading {
        font-weight     : bold;
        color           : #EAAF23;
        text-align      : left;
        padding-bottom  : 10px;
        font-size       : 18px;
}

.sectiontableentry1 a,
.sectiontableentry2 a {
	padding-left	: 10px;
        font-size	: 18px;
	color		: #0F0;
	line-height	: 30px;
}

#component-contact {
	width		: 450px;
}

h1, h2, h3 {
    color: #334F91;
	
}

.contentpaneopen{
	width 		: 600px;
}

.contentpaneopensearch {
	width 		: 600px;
}

.fund_form {
	width:230px; 
	font-size:16px; 
	text-align:right; 
	padding-right:15px;
}

.aiContactSafe_contact_form_field_label_left {
	padding		: 10px 5px 10px 5px;
	font-size	: 14px;
}

.textbox, .email{
	width: 300px;
}

#system-message {
	font-size: 16px;
}

.contentheading, .componentheading {
    color: #334F91;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    text-align: left;
}

.article_separator {
	line-height	: 1px;
	height		: 1px;
}
